<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://xmlns.jcp.org/jsf/html">
<h:head>
	<meta http-equiv="content-type" content="text/html; charset=UTF-8" />
	<title>Producer Feedback</title>
</h:head>
<h:body>
<p>#{messageProducer.userFeedback}</p>
</h:body>
</html>